.ant-modal-body {
  height: 480px;
  overflow-y: scroll;
}
.ant-modal-content {
  border-radius: 20px;
  /* background: red; */ // ----------   scrollBar style ------------
  /* width */
  ::-webkit-scrollbar {
    width: 8px;
    height: 0px;
  }
  /* Track */
  ::-webkit-scrollbar-track {
    background: transparent;
  }

  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: transparent;
    border-radius: 10px;
  }

  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: transparent;
  }
  th.ant-table-cell.ant-table-cell-scrollbar {
    box-shadow: none;
  }
}
.main-container1 {
  display: flex;
  width: 100%;
  height: 100%;

  .image-container1 {
    flex: 0 1 50%;
    min-height: 100%;
    max-width: 50%;
    height: 100%;
    .login-image {
      height: 39.5em;
      margin-top: -17%;
    }
  }
  .form-container1 {
    flex: 0 1 50%;
    display: flex;
    height: 100%;
    max-width: 50%;
    flex-wrap: wrap;
    .logorow {
      justify-content: center;
      .logosignin {
        margin: 10% 38% 0%;
        width: 25%;
      }
    }
    .forgot-password {
      margin-top: -7%;
      font-size: 83%;
      margin-left: 38%;
    }
    .text-row {
      width: 100%;
      margin-top: 16px;
      font-size: 0.8em;
      .login-button {
        width: 35%;
        border-radius: 10px;
        font-size: 0.9em;
        font-weight: bold;
      }

      .google {
        background-color: red;
        border: red;
      }

      .form-row {
        .ant-row .ant-row-center .Button-Get-Started-container {
          justify-content: center;
        }
      }
    }
    .register-button {
      margin-bottom: 1em;
      width: 100%;

      font-size: 0.8em;
      .signin-button {
        color: rgb(255, 153, 0);
        cursor: pointer !important;
      }
    }
  }
}
.ant-input {
  border-radius: 8px !important;
}
.ant-input-affix-wrapper {
  border-radius: 8px !important;
}
